import request from '@/utils/request'

//指标统计
export function getZbtj(townId) {
  return request({
    url: '/yinnong/dataScreen/zbtj',
    method: 'post',
    params: townId
  })
}
//银行支出排行
export function getYhzcph(townId) {
  return request({
    url: '/yinnong/dataScreen/yhzcph',
    method: 'post',
    params: townId
  })
}
//大额审批对比
export function getDespdb(townId) {
  return request({
    url: '/yinnong/dataScreen/despdb',
    method: 'post',
    params: townId
  })
}
//银行支出对比
export function getYhzcdb(townId) {
  return request({
    url: '/yinnong/dataScreen/yhzcdb',
    method: 'post',
    params: townId
  })
}
//收支变化趋势
export function getSzbhqs(townId) {
  return request({
    url: '/yinnong/dataScreen/szbhqs',
    method: 'post',
    params: townId
  })
}

//收支变化趋势
export function getGeoOrzByDeptId(deptId) {
  return request({
    url: '/yinnong/dataScreen/getGeoOrzByDeptId/'+deptId,
    method: 'get'
  })
}
